.b-popup-newMessage
  .blockHead
    span.UC= __('new_message')
  form#newMessage.blockBody
    input(type="hidden", name="_csrf", value= _csrf, required)
    input(type="hidden", name="sender_id", value= session.user.id, required)
    input(type="hidden", name="recipient_id")
    textarea(name="html")
    button.button.UC.press(type="submit")= __('send_button')